Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 57098  Bug Report Packages: Extra High  [jsoncpp] Use meson to build  2018-01-15 Closed 1 1 2018-02-01
 51370  Bug Report Kernel High  [linux] CONFIG_SLAB_FREELIST_RANDOM causes usb hub to f ... 2016-10-14 Closed 0 0
 54470  Bug Report Packages: Testing Medium  [libconfig] libtool versioning issue with 1.6  2017-06-16 Closed 2 0 2017-06-16
 53546  Bug Report Upstream Bugs Medium  [bc] kernel build hangs with bc 1.07-1  2017-04-03 Closed 4 6 2017-04-07
 51509  Bug Report Packages: Extra Medium  [gtk3] gvim broken with 3.22.1+67+gffb1ac5  2016-10-23 Closed 1 0 2016-10-23
 58627  Bug Report Packages: Testing Low  [lz4] man pages installed to wrong dir  2018-05-17 Closed 2 0 2018-05-17
58320 Bug Report Upstream Bugs Low [make] backport fix for parallel make jobs getting stuc... 2018-04-23 Assigned 0 0
58259 Feature Request Packages: Testing Low [file] Add seccomp support 2018-04-18 Assigned 7 0 2018-08-02
 57925  Bug Report Upstream Bugs Low  [systemd] systemd build fails with util-linux 2.32 in t ... 2018-03-23 Closed 1 0 2018-03-27
56662 Bug Report Packages: Core Low [systemd][shadow] Predictable uids/gids with systemd-sy... 2017-12-10 Assigned 8 2 2018-01-26
 55907  Feature Request Packages: Core Low  [btrfs-progs] zstd support  2017-10-08 Closed 0 1
 53638  Bug Report Packages: Testing Low  [file-roller] Gnome-Unstable: re-enable nautilus integr ... 2017-04-11 Closed 0 0
 53057  Bug Report Packages: Core Low  [libarchive] liblzo2 usage  2017-02-23 Closed 1 0 2017-02-27
 50634  Feature Request Packages: Core Low  [ca-certificates-mozilla] use python3 for cacertdata2pe ... 2016-09-02 Closed 3 0 2018-11-09
 50504  Bug Report Packages: Core Low  [shadow] Switch to maintained upstream source  2016-08-23 Closed 3 1 2016-10-02
 59997  General Gripe Packages: Extra Very Low  [python-gobject] fix compileall to not reference BUILDD ... 2018-09-09 Closed 3 0 2018-09-15
 59690  General Gripe Packages: Core Very Low  [ca-certificates] Reconsider CAcert inclusion  2018-08-17 Closed 6 0 2018-08-24
 58206  General Gripe Packages: Core Very Low  [nss] Upstream has nss.pc.in and nss-config.in  2018-04-11 Closed 0 0
 56378  General Gripe Packages: Extra Very Low  [libogg][lib32-libogg] useless multilib header split  2017-11-19 Closed 1 0 2017-11-19
 55337  General Gripe Packages: Core Very Low  [libksba] package out of date for over 1 year now  2017-08-29 Closed 0 0
Showing tasks 1 - 20 of 26 Page 1 of 2   --   1 - 2 -